
/* Palette 1 */
"9.headerCell.title" = "팔레트 1";

/* Cancel */
"29.title" = "취소";

/* OK */
"30.title" = "확인";

/* Add Color */
"31.ibShadowedToolTip" = "색상 추가";

/* Remove Color */
"33.ibShadowedToolTip" = "색 제거";

/* Remove Palette */
"5Tn-mC-DJy.title" = "팔레트 삭제";

/* Add Palette */
"7t2-3o-kp9.title" = "Add Palette";

